Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:18:23 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased clothing online and was very disappointed with the end result. Two of the items - a skirt and a blouse did not fit well and when I called customer care I was told the items are non-returnable as a company policy. At the time of purchasing no where did I see that the item was non-returnable. I understand if it is undergarments then it cannot be returned. In fact a pant was returnable but not the skirt/shirt. The person who handled the call was not very helpful too and could have handled the call in a better way. Definitely not going to shop at Max again. We shop online as it is much safer during these times but to not be able to exchange items is definitely a waste of time & money.

iOS Version: 14.0
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530364